<script>
"use strict";
function showLogo(){
	var logo_file = $('#uploaded_image').val();
	loadModal('sm');
	var html = '<div class="modal-header">' +
			'<h5 class="modal-title" id="exampleModalLabel">Image</h5>' +
			'<button type="button" class="close" data-dismiss="modal" aria-label="Close">' +
			'<i aria-hidden="true" class="ki ki-close"></i>' +
			'</button>' +
			'</div>' +
			'<div class="modal-body">'+
			'<img src="<?=base_url()?>/public/uploads/'+logo_file+'" alt="image">' +
			'</div>';
			//alert(html);
	$('#popup_wrapper_model_content').html(html);	
}
</script>